<?xml version="1.0" encoding="iso-8859-1"?>
<root version="2.0">
	<windowclass name="charsheet_fx">
		<placement>
			<size>
				<width>252</width>
				<height>611</height>
			</size>
		</placement>
		<sizelimits>
			<maximum>
				<height>100000</height>
			</maximum>
		</sizelimits>
		<nodelete />
		<sheetdata>
			<!-- List subcontrols -->
			<subwindow name="spells_sub">
				<class>charsheet_spells</class>
				<bounds>0,12,490,590</bounds>
				<!-- <frame>
					<name>sheetgroup</name>
				</frame> -->
				<activate />
			</subwindow>
			<subwindow name="psionics_sub">
				<class>charsheet_psionics</class>
				<bounds>0,12,490,590</bounds>
				<!-- <frame>
					<name>sheetgroup</name>
				</frame> -->
			</subwindow>
						
			<!-- Tab control -->
						
			<genericcontrol name="psionics_button">
				<bounds>105,10,105,31</bounds>
				<frame>controlarea</frame>
				<icon>tabhorizontal</icon>
				<script>
					function onClickDown(button, x, y)
						setColor("ffffffff");
						window["spells_sub"].setVisible(false);
						window.spells_button.setColor("ff808080");
						window["psionics_sub"].setVisible(true);
					end
					function onInit()
						setColor("ff808080");
						text = addTextWidget("sheetlabelsmallbold", "Psionics");
					end
				</script>
			</genericcontrol>
			
			<genericcontrol name="spells_button">
				<bounds>35,10,105,31</bounds>
				<frame>controlarea</frame>
				<icon>tabhorizontal</icon>
				<script>
					function onClickDown(button, x, y)
						setColor("ffffffff");
						window["psionics_sub"].setVisible(false);
						window.psionics_button.setColor("ff808080");
						window["spells_sub"].setVisible(true);
					end
					function onInit()
						setColor("ffffffff");
						text = addTextWidget("sheetlabelsmallbold", "Spells");
					end
				</script>
			</genericcontrol>
			
			
		</sheetdata>
	</windowclass>
</root>
